Subject: [lojban] a new kind of fundamentalism (was: RE: Re: paroi ro mentu

From: "And Rosta" <[email-masked]>
Date: Wed, 2 Oct 2002 23:03:11 +0100

Jordan DeLong
> On Sat, Sep 28, 2002 at 06:00:27PM -0000, jjllambias2000 wrote:
> > la djorden cusku di'e
> > > Huh? I don't see how either of the above addresses logical connectives
> > > for this. 
> [...]
> > Anyway, all this is to say that whatever rules apply to 
> > {ko'a e ko'e} should equally apply to {ro le re co'e}, since
> > logically they are essentially the same thing.
> 
> What chapter, please?

Woldy is the gospel for Lojban but not for logic.

> > > > Otherwise, these tags would have perverse and
> > > > unwanted effects on logical connectives.
> > > 
> > > Where's the perverse effects? *boggle*
> > 
> > If {paroi ro le re djedi} means "once in the whole of the two
> > days", then {paroi le pavdei e le reldei} has to mean that
> > also, which would be perverse, because there would be no way 
> > to get the {e} out of the influence of {paroi}. 
> 
> All you've done here is proved that your quantifer-connective thing
> is just plain false.

Xorxes was talking about equivalence according to logic, not 
necessarily about equivalence according to Lojban, though we all
(or at least all the jboskepre, tho perhaps not the jboplijda) 
share the premise that Lojban should follow logic.

[in a later message:]
> > Expanding {e} is equivalent
> > to exporting {ro} to the prenex.
> 
> Where's the book say that? And strictly speaking btw, since the
> claims of pavdei and reldei aren't related (e instead of jo'u) the
> scoping of quantifiers from the first one won't change the meaning.
> I don't think it makes sense to talk about quantifier scope for
> {e}, which has no quantifiers.

It is not necessary to look to the book. The book is a reference
grammar for people who don't know much about Lojban or about logic.
Instead, look to logic (or books on logic) and to the body of
jboske built up over the 13 years of Lojban list.

Or at least, that attitude I've just described is a premise of
these jboske discussions. The premise can be rejected by a
CLL-fundamentalist (who, I'm sure, would be disavowed by CLL's
author), but such a rejection does render participation in the
discussions somewhat unproductive.

> > >What chapter, please?
> > 
> > Chapter 22. :)
> > 
> > You won't find an answer to every question in the book.
> > If you don't agree that {ko'a e ko'e} and {ro le re co'e} are
> > essentially the same thing from the point of view of scopes of
> > quantifiers and expansions, then it is probably pointless that
> > we keep arguing about this, as our starting points would be too
> > different.
> 
> I see; so you're defining your own rules. I don't think it's fair
> game to try to use your own modifications to the language to claim
> that something doesn't work in the actual language. Regardless of
> whether or not tags are an exception to the left-to-right scope for
> quantifiers, this is clearly not support for either direction.> 
> ko'a .e ko'e may sometimes (or even most of the time) mean the same
> thing as ro le re co'e, but since it is not a specified part of the
> language it has no relevance to a discussion about how quantified terms
> and tags containing quantifiers work in the language.
> 
> So I agree this is probably a pointless argument, as I am apparently
> discussing lojban, whereas you are discussing lojban + local hacks.

You are being misled by Jorge's nonconfrontational mode of arguing:
if he can possibly manage it without abusing the god of Reason, he
will never say "You're Wrong" & will always instead say "We can
agree to differ". 

But the facts seem to be that you are discussing CLL-fundamentalist
Lojban while Jorge is discussing jboske Lojban. He's not defining
his own rules; he's making use of the knowledge and understanding 
we have collectively accumulated in tens of thousands of messages
to this list.

--And.